{
  "global": {
    "logout": "退出登录",
    "copy": "副本",
    "tokenExpired": "会话过期，请重新登录",
    "0": "成功",
    "401": "未登录或会话过期，请重新登录",
    "403": "登录错误次数过多，请稍后重试",
    "500": "账号密码错误，请重新登录",
    "title": {
      "preview": "预览",
      "action": "操作",
      "baseInfo": "基本信息",
      "bizRule": "业务限定规则",
      "bizList": "业务限定列表",
      "bizCreate": "创建业务限定",
      "datasourceCreate": "新增数据源",
      "datasource": "数据源列表",
      "datasourceConfig": "数据源列表",
      "dataset": "数据集",
      "domain": "主题域",
      "datasetCreate": "创建数据集",
      "datasetDesign": "数据集设计",
      "queryResult": "查询数据结果",
      "models": "模型列表",
      "dimensions": "维度列表",
      "authConfig": "授权管理",
      "formIndex": "来自指标",
      "metricCreate": "创建指标",
      "metricUpdate": "修改指标",
      "metricDefine": "指标定义",
      "invokeRule": "调度规则",
      "dateRanges": "日期范围",
      "taskLog": "调用日志",
      "establishingMode": "创建模式",
      "batchAuth": "批量授权",
      "authGoal": "授权目标",
      "metricDetail": "指标详情",
      "intelligentWizard": "智能向导",
      "quickStart": "快速创建",
      "SQLStart": "SQL创建",
      "atomicNum": "关联原子指标",
      "derivedNum": "关联派生指标",
      "compositeNum": "关联复合指标",
      "modelConfig": "模型配置",
      "finishDesign": "完成设计",
      "relation": "关联关系",
      "roles": "角色列表",
      "timeCycle": "时间周期列表",
      "scripts": "驱动脚本",
      "users": "用户列表",
      "looseness": "宽松度",
      "radius": "圆角",
      "colorPrimary": "主色",
      "default": "默认",
      "compact": "紧凑",
      "customTheme": "定制主题",
      "myTheme": "我的主题",
      "setting": "设置",
      "auto": "自动",
      "manual": "手动",
      "null": "无"
    },
    "version": "版本",
    "button": {
      "create": "新建",
      "createNow": "立即创建",
      "save": "保存",
      "edit": "编辑",
      "archive": "移至回收站",
      "restore": "还原",
      "delete": "删除",
      "info": "基本信息",
      "open": "开启",
      "close": "关闭",
      "saveAs": "另存为",
      "cancel": "取消",
      "ok": "确定",
      "shortcuts": "快捷键",
      "saveConfirm": "保存修改后不能撤销，确定继续保存吗？",
      "submit": "提交",
      "auth": "授权",
      "publish": "发布",
      "preview": "预览",
      "detail": "查看详情",
      "invoke": "立即调度",
      "query": "查询",
      "baseInfoDetail": "基础信息详情",
      "metricCreate": "创建指标",
      "metricCopy": "复制指标",
      "fold": "收起",
      "unfold": "展开",
      "export": "导出",
      "batchAuth": "批量授权",
      "batchPublish": "批量发布",
      "domainCreate": "创建主题",
      "batchCollect": "批量收藏",
      "batchUnCollect": "批量收藏",
      "executeSQL": "执行SQL",
      "toUse": "去使用",
      "default": "恢复默认"
    },
    "operation": {
      "archiveConfirm": "确定移至回收站？",
      "restoreConfirm": "确定还原？",
      "deleteConfirm": "确定删除？",
      "updateSuccess": "修改成功",
      "deleteSuccess": "删除成功",
      "archiveSuccess": "成功移至回收站",
      "restoreSuccess": "还原成功",
      "parseError": "配置解析错误",
      "addKeyword": "新增筛选值",
      "attributes": "添加条件",
      "fieldsConfig": "字段配置",
      "customScript": "自定义脚本",
      "formLibrary": "从业务限定库选择",
      "custom": "自定义",
      "metricDetail": "指标概览",
      "metricLineage": "指标血缘",
      "versionInfo": "版本信息",
      "invokeRecord": "调度记录",
      "last": "最近",
      "day": "天",
      "update": "编辑",
      "auth": "授权管理",
      "remove": "删除",
      "collected": "只显示我收藏的",
      "and": "并且",
      "or": "或者"
    },
    "validation": {
      "success": "成功",
      "failed": "失败",
      "formatErr": "格式错误！",
      "required": "不能为空",
      "invalidPassword": "密码长度为6-20位",
      "passwordNotMatch": "两次输入的密码不一致",
      "connected": "连接成功",
      "connectFailure": "连接失败",
      "invokeSuccess": "调度成功",
      "invokeFailure": "调度失败",
      "domain": "请先选择主题"
    },
    "time": {
      "minute": "分钟",
      "hour": "小时",
      "day": "天",
      "week": "周",
      "month": "月",
      "year": "年",
      "m": "分",
      "h": "时",
      "d": "日",
      "sun": "星期天",
      "mon": "星期一",
      "tues": "星期二",
      "wednes": "星期三",
      "thurs": "星期四",
      "fri": "星期五",
      "satur": "星期六",
      "recentDays": "最近几天",
      "recentWeeks": "最近几周",
      "recentMonths": "最近几月",
      "recentYears": "最近几年",
      "dateDay": "自然天",
      "dateWeek": "自然周",
      "dateMonth": "自然月",
      "dateYear": "自然年",
      "recent": "最近",
      "inputDate": "请输入值",
      "exp": "例：最近<2>天"
    },
    "modal": {
      "title": {
        "add": "新建",
        "edit": "编辑"
      }
    },
    "columnType": {
      "string": "字符",
      "numeric": "数值",
      "date": "日期"
    },
    "columnCategory": {
      "uncategorized": "未分类",
      "country": "国家",
      "provinceorstate": "省份",
      "city": "城市",
      "county": "区县"
    },
    "theme":{
      "self": "主题",
      "light": "明亮",
      "dark": "黑暗"
    },
    "lang": {
      "self": "语言",
      "zh": "中文",
      "en": "English",
      "ko": "한국어"
    },
    "formItem": {
      "name": "名称",
      "desc": "描述",
      "code": "编码",
      "status": "是否有效",
      "dimension": "分析维度",
      "condition": "条件设置",
      "filters": "筛选条件",
      "keyword": "过滤值",
      "dateRanges": "日期范围",
      "metric": "分析指标",
      "display": "展示方式",
      "fields": "字段",
      "logic": "逻辑",
      "value": "值",
      "ruleName": "规则名称",
      "ruleCode": "规则编码",
      "english": "英文名称",
      "description": "描述内容",
      "startDate": "生效日期",
      "stopDate": "失效日期",
      "domain": "主题域",
      "model": "模型",
      "datasource": "数据源",
      "datasourceName": "数据源名称",
      "datasourceDesc": "数据源描述",
      "type": "类型",
      "host": "主机",
      "port": "端口",
      "username": "用户名",
      "password": "用户密码",
      "url": "连接地址",
      "datasetName": "数据集名称",
      "bizName": "业务编码",
      "measure": "度量",
      "dateDimension": "时间维度",
      "calculations": "计算方式",
      "dataFormat": "数据格式",
      "formIndex": "来自指标",
      "bizCondition": "业务限定",
      "metricType":"指标类型",
      "metricName":"指标名称",
      "metricCode": "指标编码",
      "metricDesc":"指标描述",
      "lastVersionNo": "指标版本",
      "sensitiveLevel": "敏感度",
      "caliber": "业务口径",
      "director": "负责人",
      "creator": "创建人",
      "createDate": "创建日期",
      "period": "统计周期",
      "runCycle": "调度周期",
      "decimalPlaces": "小数点位数",
      "invokeType": "调度方式",
      "errorRetry": "出错重试",
      "publish": "发布状态",
      "parentDomain": "上级主题域",
      "db": "数据库",
      "table": "数据表",
      "sourceTable": "主表",
      "targetTable": "从属表",
      "sourceFields": "主表字段",
      "targetFields": "连接字段",
      "joinType": "连接类型",
      "queryFields": "查询字段",
      "expr": "表达式",
      "invokeMethod": "调用方式",
      "dateFormat": "日期格式",
      "relation": "关联关系",
      "isPublish": "发布状态"
    },
    "placeholder": {
      "input": "请输入",
      "select": "请选择",
      "phone": "请输入手机号",
      "account": "请输入用户名",
      "password": "请输入密码",
      "authCode": "请输入验证码",
      "filters": "筛选条件设置",
      "keyword": "搜索关键字",
      "dimension": "请选择分析维度",
      "condition": "请选择条件类型",
      "fields": "请选择字段",
      "logic": "请选择逻辑",
      "value": "请输入值",
      "english": "请输入英文名称",
      "description": "请输入详细的描述内容",
      "model": "请选择模型",
      "decimalPlaces": "保留小数点位数",
      "periodUnit": "周期量",
      "followingOptions": "如下选项",
      "establishingMode": "请选择模型创建方式",
      "metric": "请输入指标名或指标符",
      "metricType": "指标类型",
      "role": "请选择角色",
      "doubleClick": "双击显示详情",
      "dateDimRule": "非日期类型，不允许勾选为时间维度",
      "datasource": "请选择数据源",
      "db": "请选择数据库",
      "table": "请选择数据表",
      "bizName": "请输入一个英文的业务名称",
      "modelName": "请输入模型的名称",
      "rightClick": "右键编辑",
      "expr": "请输入表达式",
      "lang": "点击使用后生效",
      "empty": "暂无数据",
      "emptyAdd": "还没有数据，快创建一个吧",
      "dateFormat": "请选择日期格式",
      "filter": "请输入关键字进行过滤"
    },
    "columns": {
      "name": "名称",
      "option": "操作",
      "status": "状态",
      "state": "状态",
      "description": "描述",
      "bizName": "业务名称",
      "bizRuleName": "限定规则名称",
      "bizRuleCode": "限定规则编码",
      "bizRuleDesc": "规则描述",
      "english": "英文名称",
      "index_s": "关联指标",
      "metric": "指标",
      "model": "模型",
      "dimension": "维度",
      "role": "角色",
      "allowCreateVersion": "允许创建版本",
      "allowPublish": "允许发布",
      "allowDetail": "允许查看",
      "processInstanceName": "流程实例名称",
      "taskCode": "任务编码",
      "taskDefinitionVersion": "任务版本",
      "invokeStartTime": "调度时间",
      "invokeEndTime": "结束时间",
      "tableName": "表名",
      "field": "字段",
      "dataType": "类型",
      "comment": "字段含义",
      "relation": "关联",
      "isKey": "主键",
      "measure": "度量",
      "common": "通用维度",
      "dateDim": "时间维度",
      "alias": "别名",
      "datasource": "数据源",
      "establishingMode": "创建模式",
      "expr": "表单式",
      "userName": "用户名",
      "superAdmin": "超级管理员",
      "email": "邮箱地址",
      "roleName": "角色名称",
      "admin": "管理员"
    },
    "component": {
      "collected": "已收藏",
      "notCollect": "未收藏"
    }
  },
  "login": {
    "title": "指标管理系统",
    "subTitle": "智能指标管理平台",
    "actions": "其他登录方式",
    "activity": {
      "title": "活动标题，可配置图片",
      "subTitle": "活动介绍说明文字",
      "action": "去看看"
    },
    "method": {
      "phone": "手机号登录",
      "account": "账号密码登录",
      "getAuth": "获取验证码"
    },
    "autoLogin": "自动登录",
    "forgetPassword": "忘记密码"
  },
  "router": {
    "welcome": "欢迎",
    "admin": "管理页",
    "setting": "设置",
    "antd": "Ant Design 官网外链"
  }
}
